Jump to content

Recommended Posts

Buongiorno,

Ho (stupidamente) aggiornato il modulo "Rassicurazione clienti" (customer reassurance) dalla versione 3.0.1 alla 4.1.0 (ultima versione)

Successivamente all'aggiornamento il modulo non veniva visualizzato in nessuna pagina (credo per incompatibilità con il mio template), così ho verificato i punti di ancoraggio ma sembravano tutti invariati.

Dopodiché ho disinstallato completamente il modulo pensando di poter re-installare la versione precedente installata ma ciò non è stato possibile in quanto dopo l'installazione dà errore "Non è possibile installare questo tipo di file"

 

Il modulo è quello nativo di PrestaShop

Versione PrestaShop: 1.7.5.1

Template acquistato

 

Come posso sistemare?

Il top sarebbe poter mettere la vecchia versione dal back office ma purtroppo dà errore.

 

Grazie

Share this post


Link to post
Share on other sites

Anch'io ho avuto lo stesso problema ma adesso con la nuova versione 4.1.1, sembra funzionare

 

Share this post


Link to post
Share on other sites

Ah bene...

Il problema è che ora l'ho disinstallato e non riesco più a re-installarlo

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More